import { KeepAliveEngine } from './keep-alive';
declare module '@iotize/device-client.js/device/iotize-device' {
    interface IoTizeDevice {
        _keepAliveTask?: KeepAliveEngine;
        keepAlive: KeepAliveEngine;
        setupKeepAliveFromConfig(): Promise<void>;
    }
}
